package com.zd.airbottle.domain.vo;

import com.zd.airbottle.domain.QpUsegasApply;
import io.swagger.annotations.ApiModel;


/**
 * 用气申请对象 qp_usegas_apply
 *
 * @author zd
 * @date 2022-05-12
 */
@ApiModel("用气申请")
public class QpUsegasApplyVO extends QpUsegasApply
{
    private static final long serialVersionUID = 1L;

    private String room;//房间号

    private Integer auditStatus;//审核状态

    private Long adminId;//实验室负责人id

    public String getRoom() {
        return room;
    }

    public void setRoom(String room) {
        this.room = room;
    }

    public Integer getAuditStatus() {        return auditStatus;    }

    public void setAuditStatus(Integer auditStatus) {        this.auditStatus = auditStatus;    }

    public Long getAdminId() {        return adminId;    }

    public void setAdminId(Long adminId) {        this.adminId = adminId;    }
}
